/* ========================================================================
   Page structure
   ======================================================================== */

body
{
  padding: 0px;

  color:            white;
  background-image: url(../.common/background.jpg);

  font-size:   12px;
  font-family: sans-serif;
}

#pagediv
{
  position: fixed;
  top:      30px;
  bottom:   60px;
  left:     30px;
  right:    30px;

  background-image:    url(../.common/page_background.jpg);
  background-position: -31px -31px;

  border: 1px solid white;
}

#topbardiv
{
  position: absolute;
  top:      100px;
  left:     180px;
  right:    180px;
}

#topbartable #topbarrow #topbarmiddle
{
  width: 100%;
  background-image: url(../.common/topmiddle.jpg);

  color: black;
  font-weight: bold;

  text-align:     center;
  vertical-align: middle;
}

#contentsdiv
{
  position: absolute;
  overflow: auto;
  top:      124px;
  left:     180px;
  right:    180px;
  bottom:   40px;

  padding: 10px;

  text-align: justify;

  background-image: url(../.common/contents_background.jpg);

  color: black;
}

#btmbardiv
{
  position: absolute;
  left:     180px;
  right:    180px;
  bottom:   20px;
}

#btmbartable #btmbarrow #btmbarmiddle
{
  width: 100%;
  background-image: url(../.common/btmmiddle.jpg);
}

#leftfooter, #rightfooter
{
  position: fixed;
  height: 30px;
  bottom: 25px;

  vertical-align: top;

  font-size:  smaller;
  font-style: italic;
}

#leftfooter
{
  left:     35px;
}

#rightfooter
{
  right:    35px;

  text-align:     right;
}

#rightfooter A
{
  color: white;
}
